# translation of gimp-script-fu.HEAD.po to Arabic
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# Khaled Hosny <khaledhosny@eglug.org>, 2008, 2010, 2011.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: gimp-script-fu.HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2015-08-20 18:35+0200\n"
"PO-Revision-Date: 2011-02-19 18:27+0300\n"
"Last-Translator: Khaled Hosny <khaledhosny@eglug.org>\n"
"Language-Team: Arabic <doc@arabeyes.org>\n"
"Language: ar\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  ar-upstream.po (gimp-script-fu.HEAD)  #-#-#-#-#\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
"X-Generator: Virtaal 0.6.1\n"
"#-#-#-#-#  ar-downstream.po (gimp-script-fu.HEAD)  #-#-#-#-#\n"
"Plural-Forms: nplurals=6; plural=n==0 ? 0 : n==1 ? 1 : n==2 ? 2 : n%100>=3 "
"&& n%100<=10 ? 3 : n%100>=11 ? 4 : 5;\n"
"X-Generator: Virtaal 0.6.1\n"

#: ../plug-ins/script-fu/scripts/paste-as-pattern.scm:51
#, fuzzy
msgid "Paste the clipboard contents into a new pattern"
msgstr ""
"#-#-#-#-#  ar-upstream.po (gimp-script-fu.HEAD)  #-#-#-#-#\n"
"ألصق محتويات الحافظة في نموذج جديد\n"
"#-#-#-#-#  ar-downstream.po (gimp-script-fu.HEAD)  #-#-#-#-#\n"
"الصق محتويات الحافظة في نموذج جديد"
